<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Home</title>
</head>
<body>
<h1>Message board homepage</h1>
<u1>
    {% for post in all_posts_list %}
     <li>{{post}}</li>
    {% endfor %}
</u1>
</body>
</html>